Bug 37444 - Document the building of Localized IDE
Document the building of Localized IDE
Status: RESOLVED WONTFIX
Product: nblocalization
Classification: Unclassified
Component: Code
3.x
All All
: P2 (vote)
: TBD
Assigned To: rbalada
issues@nblocalization
http://translatedfiles.netbeans.org/d...
:
Depends on: 37764 37795
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-24 10:49 UTC by _ mihmax
Modified: 2008-08-04 16:04 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description _ mihmax 2003-11-24 10:49:35 UTC
Please Document the build process of localized
IDE. We @ translatedfiles get inquires from people
who want to jump aboard and try to translate a bit
and test their results.

I would be interested in such "howto build
localized IDE" too.

7
Comment 1 rbalada 2003-11-24 12:49:05 UTC
Fixed typo in summary, set dependency on re-implementation of
multilingual build in trunk.
Comment 2 _ mihmax 2003-12-04 21:38:52 UTC
I created a separate issue for reimplementation, so changed the
dependancy to it.
Comment 3 _ mihmax 2003-12-23 21:26:04 UTC
The document is more or less ready:

http://translatedfiles.netbeans.org/docs/HOWTOs/How-to-build-localized-IDE.html
Comment 4 _ mihmax 2005-05-19 16:45:20 UTC
Rudolf,

I've updated the document (thanks for reminding, Jack!)
http://translatedfiles.netbeans.org/docs/HOWTOs/How-to-build-localized-IDE.html

Can you please look at it and see if anything is wrong / missing?

Maxym
Comment 5 rbalada 2008-08-04 16:04:42 UTC
I've left build engineering some time ago. I'm not going to fix this. Feel free to reopen, but re-assign appropriately.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo